{
	"count": 1,
	"list": [{
		"softid": "6",
		"foldername": "QlOption",
		"iconpic": "https://dl.app.gtja.com/public/fy/fyinfo/fybbd/images/qiquanbao.png",
		"type": "zip",
		"exepath": "\\QlOption\\QLMain.exe",
		"lastver": "2.9.5.76",
		"downurl": "http://dl.app.gtja.com/public/fy/fyinfo/fybbd/soft/QlOption.zip",
		"star": "4",
		"expert": "1",
		"risklevel": "",
		"softname": "期权宝",
		"opsuppor": "Windows XP,Windows Vista,Windows 7,Windows 8,Windows 10",
		"forceupdate": "0",
		"size": "47.3M",
		"downcount": "",
		"update": "2019-12-19",
		"summary": "国泰君安个股期权网上交易钱龙版客户端是集个股期权行情、策略、交易于一体的专业终端",
		"content": "国泰君安个股期权网上交易钱龙版客户端是集个股期权行情、策略、交易于一体的专业终端，通过简化操作流程、减少人机交互操作，有效降低用户错单率；使用多种T型报价形式，标的证券和期权商品联动显示，使行情展示和分析更便捷；全推送高速行情，速度快效率高；智能匹配持仓数据，提供开机提醒和下单提醒功能；专业风险指标实时计算，使期权价值分析和评估更准确；整合众多交易模型和策略选择，使分析时间大幅减少；直观而又形象的损益图展示，使投资收益和风险一目了然；一键下单，策略下单，强大的一体化委托系统，使交易下单更加方便。<br/>使用条件<br/>第一步： 柜台申请为专业投资者； <br/>第二步： 联系所在营业部加入白名单。 <br/> ",
		"pic": "http://dl.app.gtja.com/public/fy/fyinfo/fybbd/images/qqb-1.png|http://dl.app.gtja.com/public/fy/fyinfo/fybbd/images/qqb-2.png",
		"fav": "1",
		"Signature": [],
		"forcewithdraw": ""
	}]
}